Support » Plugin: Glossary » DIVI and /or WordpPress 5.2.2 problem

  • Resolved plerix

    (@plerix)


    Hi,

    It seems that the plugin do not work if the DIVI theme/builder is active.
    This occurs under WordPress 5.2.2 (not tested on previous release)

    => error 500 when trying to add or modify a page
    (problem solved after plugin inactivation)

    Could you check/confirm ? (I do not have log access to see the real error)
    Thanks a lot.

    Philippe

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Daniele Scasciafratte

    (@mte90)

    Hi Plerix,
    we are not supporting visual composer or page builder that DIVI heavily use.

    This kind of tools are not wordpress standard and change the flow that our plugin expect and for us is very difficult to support them.

    plerix

    (@plerix)

    Ok, thanks for your reply !

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘DIVI and /or WordpPress 5.2.2 problem’ is closed to new replies.